"MLS_Error_NameNULL" = "이름은 빈 칸이 될 수 없습니다";
"MLS_Error_NameLength" = "카테고리이름은40자를초과할수없습니다.";
"MLS_Error_NameDup" = "카테고리이름이이미존재합니다.다른이름을입력합니다.";
"MLS_GroupMenu_SendEmail" = "메일 보내기";
"MLS_GroupMenu_Rename" = "카테고리 이름 변경";
"MLS_GroupMenu_Remove" = "그룹 삭제";
"MLS_GroupMenu_RevertOrder" = "기본 정렬 초기화";
"MLS_RemoveGroupQuery" = "정말 삭제 하시겠습니까?";
"MLS_RemoveGroupNotice" = "삭제 후 카테고리의 모든 연락처가 기타 연락처로 이동합니다.";
"MLS_EnterGroupName" = "그룹 이름을 입력하십시오";
